4

I'm trying to add a webview to my project, but the module isn't installed. I'm new to qml and qt and I'm not sure how to install the module.

Thanks

6

In default 12.10 it seems to be provided by libqtwebkit4. But that package is from Qt4, so I suppose you are using qt5-edgers ppa to provide Qt5. There you have two packages that can solve your problem:

sudo apt-get install libqt5webkit5-qmlwebkitplugin libqt5webkit5

So if you are using that PPA install those two packages and see if it solves your problem. If not you can use apt-cache to try to find the right package:

apt-cache search libqt*webkit*

If you can't find anything, you can try to use the Qt4 package I stated above, but I doubt it would help anything.

Hope it helps.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.